flink-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bowen Li (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (FLINK-7977) bump version of compatibility check for Flink 1.4
Date Tue, 07 Nov 2017 17:42:00 GMT

    [ https://issues.apache.org/jira/browse/FLINK-7977?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16242495#comment-16242495
] 

Bowen Li commented on FLINK-7977:
---------------------------------

[~greghogan] You're right, it should be API compatibility. Sorry that I got confused between
the two.

[~rmetzger] what do you think about this issue?

> bump version of compatibility check for Flink 1.4
> -------------------------------------------------
>
>                 Key: FLINK-7977
>                 URL: https://issues.apache.org/jira/browse/FLINK-7977
>             Project: Flink
>          Issue Type: Improvement
>          Components: Build System
>    Affects Versions: 1.4.0
>            Reporter: Bowen Li
>            Assignee: Bowen Li
>            Priority: Minor
>             Fix For: 1.4.0
>
>
> Since Flink maintains backward compatibility check for 2 versions, Flink 1.4 should check
compatibility with 1.2



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message